﻿@import url('../../siteNavbar/css/Responsive/Responsive.css');

.MegaMenuContainer {
    width: 100%;
    height: auto;
    display: inline-block;
    list-style-type: none !important;
}

    .MegaMenuContainer * {
        color: #7C8A9E;
        text-transform: capitalize;
        text-decoration: none;
        float: left;
        list-style: none !important;
        list-style-type: none !important;
        display: inline-block;
        font-family: 'Gotham Narrow Book';
        font-weight: 400 !important;
    }

.MenuItem {
    color: #E52823;
    background-color: transparent;
    text-decoration: none !important;
}

    .MenuItem:hover,
    .MenuItem:active {
        color: #668CC8 !important;
    }

.MegaMenu {
    width: 100%;
    position: relative;
    top: 0;
    float: left;
    padding: 0;
    margin: 0;
    list-style-type: none !important;
}

    .MegaMenu .Top-Level {
        display: none;
        width: 0;
        height: 0;
    }

.Wrapper-SubMenu.expanded a:hover,
.Wrapper-SubMenu.expanded a:hover,
.Wrapper-SubMenu.expanded a:focus {
    cursor: pointer;
    color: #668CC8;
    background-color: #fff;
    outline: none;
    text-decoration: none;
}

.MegaMenu[DepthLevel="0"] {
    background-color: transparent;
    position: relative;
    width: auto;
    top: 0;
    float: left;
}

.MegaMenu[DepthLevel] a,
.MegaMenu[DepthLevel] span {
    text-decoration: none;
    padding-top: 1vh;
    padding-bottom: 1vh;
    padding-left: 1em;
    width: 100%;
    font-weight: 400;
    color: #004B8E;
    font-family: 'Gotham Narrow Book';
}

.MegaMenu[DepthLevel="0"] > a,
.MegaMenu[DepthLevel="0"] > span {
    font-size: 20px;
    font-family: 'Gotham Narrow Book';
    line-height: 24px;
    font-weight: 400;
    text-transform: capitalize;
    margin-right: 1em;
    color: #000000 !important;
}

.MegaMenu[DepthLevel="1"] > a,
.MegaMenu[DepthLevel="1"] > span {
    font-size: 22px;
    font-family: 'Gotham Narrow Book';
    line-height: 25px;
    font-weight: 400;
    text-transform: capitalize;
}


.MegaMenu[DepthLevel="2"] > a,
.MegaMenu[DepthLevel="2"] > span {
    font-size: 20px;
    font-family: 'Gotham Narrow Book';
    line-height: 24px;
    font-weight: 400;
    text-transform: capitalize;
    margin-right: 1em;
    color: #000000 !important;
}

.Wrapper-Sub-Submenu:hover {
}

.MegaMenu[DepthLevel="0"] > h5:hover,
.MegaMenu[DepthLevel="0"] > h5:hover,
.MegaMenu[DepthLevel="0"] > h5:focus {
    cursor: pointer;
    color: #ffffff;
    background-color: #668CC8;
    outline: none;
    text-decoration: none;
}

.MegaMenu > [DepthLevel="1"] {
}

.MegaMenu > [DepthLevel="3"] {
    background-color: #668CC8;
}

.MegaMenu .Wrapper {
}

    .MegaMenu .Wrapper > MenuItem {
    }


.MegaMenu .Wrapper-SubMenu {
    position: absolute;
    top: 5vh;
    left: 0;
    width: 100%;
    z-index: 100;
    padding-bottom: .5em !important;
}

.Left-Side-Float-In {
    left: auto;
    right: 0;
}

.MegaMenu .Wrapper-SubMenu[depthlevel="1"],
.MegaMenu .Wrapper-SubMenu[depthlevel="1"]:first-child {
    background-color: #fff;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.2);
    display: none;
    width: 100%;
    min-width: 850px;
    left: 0;
    right: auto;
}

.MenuItem.Last + .Wrapper-SubMenu[depthlevel="1"] {
    left: auto;
    right: 0;
}

.MegaMenu .Wrapper-SubMenu[depthlevel="1"].expanded {
    min-height: 375px;
    display: inline-block;
    border-top: 4px solid #49A842;
}

.MegaMenu > .Wrapper-SubMenu [depthlevel="2"],
.MegaMenu > .Wrapper-SubMenu [depthlevel="3"],
.MegaMenu > .Wrapper-SubMenu [depthlevel="4"],
.MegaMenu > .Wrapper-SubMenu [depthlevel="5"],
.MegaMenu > .Wrapper-SubMenu [depthlevel="6"] {
    width: 100%;
    height: 100%;
    float: left;
    clear: both;
    margin: 0;
    padding: 0;
    padding-left: .27em !important;
    display: inline-block;
    box-sizing: border-box;
    position: initial;
}

.MegaMenu > .Wrapper-SubMenu [depthlevel="1"] {
}

.MegaMenu > .Wrapper-SubMenu H5[depthlevel="1"],
.MegaMenu > .Wrapper-SubMenu H5[depthlevel="2"],
.MegaMenu > .Wrapper-SubMenu H5[depthlevel="3"],
.MegaMenu > .Wrapper-SubMenu H5[depthlevel="4"],
.MegaMenu > .Wrapper-SubMenu H5[depthlevel="5"],
.MegaMenu > .Wrapper-SubMenu H5[depthlevel="6"] {
    text-align: left;
    display: inline-block;
    width: 100%;
    padding: 0;
    margin: 0;
}

.MegaMenu .Wrapper-SubMenu[depthlevel="1"] h5 {
    /*border-bottom: 1px solid #DBDFE4;
    width: 25%;
    margin-left: 25px;*/
}

.MegaMenu .Wrapper-SubMenu[depthlevel="2"] h5 {
    border: none;
    margin-left: 0 !important;
    width: 100%;
}

.MegaMenu > .Wrapper-SubMenu H5[depthlevel="1"] {
    font-weight: 400 !important;
    color: #49A842;
    padding-top: 1em !important;
    margin-left: 17px;
    width: 94%;
}

h5[depthlevel="1"] {
    font-weight: bold;
}

h5[depthlevel] {
    padding: 0 !important;
}

.Wrapper-SubMenu, .Wrapper-Sub-Submenu {
    padding: 0 !important;
    width: 100%;
}

li.Wrapper.MegaMenu {
    margin: auto;
    position: relative;
}

a.MenuItem.First,
a.MenuItem.SecondToFirst {
    display: none;
}

h5[depthlevel="1"] a {
    color: #49A842 !important;
    padding-left: 0 !important;
    padding-bottom: .5vh !important;
    line-height: 26px;
    font-size: 22px;
}

h5[depthlevel="2"] a {
    color: #7C8A9E !important;
    padding-left: 0 !important;
    padding-top: .5vh !important;
    padding-bottom: .5vh !important;
    line-height: 25px;
    font-size: 20px;
}

h5[depthlevel="3"] {
    display: none;
}

.MegaMenu > .Wrapper-SubMenu [depthlevel="3"],
.MegaMenu > .Wrapper-SubMenu [depthlevel="4"],
.MegaMenu > .Wrapper-SubMenu [depthlevel="5"],
.MegaMenu > .Wrapper-SubMenu [depthlevel="6"],
.MegaMenu > .Wrapper-SubMenu [depthlevel="7"] {
    display: none;
}

/*===== Top Border Arrow =====*/
.MegaMenu .Wrapper-SubMenu[depthlevel="1"].expanded.navArrow:before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.MegaMenu .Wrapper-SubMenu[depthlevel="1"].expanded.navArrow:after {
    font-family: "Font Awesome 5 Pro";
    content: '\f077';
    font-weight: 700;
    position: absolute;
    left: .75em;
    color: #49A842;
    top: -.85em;
}

.MegaMenu .Wrapper-SubMenu[depthlevel="1"].expanded.navArrow:last-child:before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.MegaMenu li:last-child .Wrapper-SubMenu[depthlevel="1"].expanded.navArrow:after {
    font-family: "Font Awesome 5 Pro";
    content: '\f077';
    font-weight: 700;
    position: absolute;
    color: #49A842;
    top: -.85em;
    right: 4.25em !important;
    left: auto;
    clear: both;
}

/*===== Border under 2nd level navigation =====*/
h5[depthlevel="1"] a:after {
    border-bottom: 2px solid #DBDFE4;
    opacity: 0.77;
    content: "";
    padding-bottom: 1.25em;
    display: inline-block;
    position: absolute;
    clear: both;
    width: 250px;
    left: 17px;
}

.MegaMenu > .Wrapper-SubMenu H5[depthlevel="1"][disabled]:after {
    border-bottom: 2px solid #DBDFE4;
    opacity: 0.77;
    content: "";
    padding-bottom: 1.25em;
    display: inline-block;
    position: absolute;
    clear: both;
    width: 250px;
    left: 17px;
}
